Subject: [psg.com #151] transport: kexinit MBZ field underspecified

From: " via RT" <[email-masked]>
Date: Tue, 29 Jul 2003 21:17:59 +0000

Survey of existing implementations conducted on the WG list suggests that 
all seem to support receiving a non-zero value, but not all support 
additional data after this field, which suggests that there may be some 
fairly tightly constrained ways to use it for extensions.